"Add Folder..." = "Voeg map toe...";
"Add to iTunes 'Party Shuffle'" = "Voeg dit nummer toe aan iTunes Party Shuffle";

"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Sta deze computer toe om Ultrapeer te worden";
"Appearance" = "Uiterlijk";
"Automatically (Requires UPnP)" = "Automatisch (Vereist UPnP)";
"Before quitting with active downloads" = "Alvorens actieve downloads te stoppen";
"Before removing partially downloaded files" = "Alvorens deels gedownloade bestanden te verwijderen";
"Bounce dock icon upon download success" = "Springend Dock-ikoon bij voltooide downloads";
"Cable or DSL" = "Kabel of DSL-verbinding";
"Clear completed downloads" = "Haal voltooide downloads uit de lijst";
"Clear completed uploads" = "Haal voltooide uploads uit de lijst";
"Configure my router to work behind a firewall" = "Stel router in voor werk achter firewall";

"Default" = "Standaardinstelling (default)";
"Delete original music file after successful import" = "Wis origineel muziekbestand na succesvol importeren";
"Display bandwidth usage in the Sidebar" = "Toon bandbreedte in zijframe hoofdvenster";
"Do not play" = "Speel dit nummer niet af";
"Do nothing" = "Doe niets";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Bandbreedte-limiet voor downloads (%)";


"General" = "Algemeen";
"Gray out files that are already on this computer" = "Toon aanwezige bestanden in grijsletters";
"HTTP proxy" = "HTTP-proxy";
"I connect to the internet via" = "Mijn Internet-verbinding verloopt via";
"Ignore files that are adult content" = "Negeer 'volwassen' materiaal (pr0n)";
"Ignore files that contain specific keywords" = "Negeer bepaalde trefwoorden";
"Ignore files that are longer than (characters)" = "Negeer lange bestandsnamen die";
"Add to iTunes Library" = "Importeer nummer in bibliotheek iTunes";
"Large" = "Groot";
"Listen for incoming connections on port" = "Bewaak inkomende verbindingen op poort";
"Manually" = "Handmatig";
"Maximum downloads" = "Maximum downloads";
"Maximum uploads per person" = "Maximum aantal uploads per persoon";
"Maximum uploads" = "Maximum aantal uploads";
"Middle" = "Midden";
"Minimum days to keep incomplete files" = "Minimum aantal dagen om incomplete bestanden te bewaren";
"Modem" = "Modem";
"Move completed movie files to" = "Verplaats filmbestanden naar";
"Move completed music files to" = "Verplaats muziekbestanden naar";
"Move completed picture files to" = "Verplaats plaatjes naar";
"Network" = "Netwerk";
"None" = "Geen";
"Other..." = "Andere...";
"Password" = "Wachtwoord";
"Play if nothing else is playing" = "Speel dit nummer als er niets anders speelt";
"Play" = "Speel nummer";
"Port" = "Poort";
"Preferentially connect to hosts that are" = "Verbind bij voorkeur met actieve hosts";
"Prompt user:" = "Vraag gebruiker om invoer:";
"Proxy Server:" = "Proxy-server:";
"Query Results:" = "Zoekresultaten:";
"Remove" = "Verwijder";
"Ignore files that do not contain all keywords" = "Vereis alle trefwoorden in zoekresultaten";
"Require password" = "Vereis wachtwoord";
"Requires authentication" = "Vereist authentificatie";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Bewaar gedownloade bestanden in";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Deel compleet gedownloade bestanden (aanbevolen)";
"Share files in the following folders:" = "Deel de bestanden in de volgende mappen:";
"Share partially downloaded files (Recommended)" = "Deel gedeeltelijk gedownloade bestanden (aanbevolen)";


"Sharing" = "Bestandsdeling";
"Show track name as file name" = "Toon songnaam als bestandsnaam";
"Sidebar Text Font" = "Lettertype linkerframe hoofdvenster";
"Sidebar Text Size" = "Lettergrootte van linkerframe hoofdvenster";
"Small" = "Klein";
"Standard Text Font" = "Standaardlettertype van tekst";
"Standard Text Size" = "Standaardgrootte van tekst";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "Type";
"Unlimited" = "Onbeperkt";
"Completed music file" = "Na succesvol downloaden van een muziek-bestand:";
"Upstream bandwidth limit (%)" = "Bandbreedte-limiet voor uploads (%)";
"Use a proxy server" = "Gebruik een proxy-server";
"Use proxy server for private IP addresses" = "Gebruik proxy-server voor private IP-adressen";
"Use textured window (Requires restart)" = "Gebruik 'textured' venster (herstart vereist)";
"Username" = "Gebruikersnaam";

"iTunes" = "iTunes";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
